Los dispositivo móviles Android antiguos ya serán menos útiles a partir del mes de septiembre. Ya que Google ha avisado a través de los foros de soporte que a partir del 27 de septiembre, los usuarios no podrán iniciar sesión en su cuenta de Google en móviles con Android 2.3.7 o inferior.

Así mismo, Google ha decidido dar un paso más en el intento que estos dispositivos dejen de utilizarse que directamente impedirá a los usuarios poder utilizar sus aplicaciones, desde Gmail hasta Youtube, pasando por Google Maps o hastaPlay Store.

Zak Pollack, de la comunidad de soporte de Google, explica que, “Si inicia sesión en su dispositivo después del 27 de septiembre, es posible que obtenga errores de nombre de usuario o contraseña cuando intente utilizar productos y servicios de Google como Gmail, YouTube y Maps”.

El límite está en Android 2.3.7, esta es una versión presentada en septiembre de 2011. Cuando se cumplan 10 años de su presentación, Google lo considerará un sistema demasiado antiguo para hacer funcionar sus servicios. En el comunicado no se argumenta el motivo de esta decisión, pero previsiblemente la seguridad haya sido una de las razones.